Package Details: waterfox-bin 56.2.12-1

Git Clone URL: https://aur.archlinux.org/waterfox-bin.git (read-only)
Package Base: waterfox-bin
Description: 64-Bit optimized Firefox, no data collection, allows unsigned extensions
Upstream URL: https://www.waterfoxproject.org/
Licenses: MPL
Conflicts: waterfox
Provides: waterfox
Submitter: HerbertKnapp
Maintainer: HerbertKnapp (Myl0g)
Last Packager: Myl0g
Votes: 88
Popularity: 1.720556
First Submitted: 2016-12-03 13:15
Last Updated: 2019-07-11 18:27

Latest Comments

1 2 3 4 Next › Last »

aquasp commented on 2019-08-20 02:11

Hi, can you update to the 56.2.13? Thanks!

Myl0g commented on 2019-07-11 18:27

@kseistrup I've updated it to use sha512. Thanks for pointing it out!

kseistrup commented on 2019-06-20 05:38

Please consider using at least SHA256 digests for file verification.

ciciolina commented on 2019-06-20 02:10

this last update dont work... i uninstall the (56.2.10) to try this new update (56.2.11) and now im stuck, its imposible install any version of the waterfox! always send this message: https://imgur.com/a/t4OXdz4 i dont know why but now i cant install it... no beta, no bin, no git version.

and i have the same problem of @arquero and @chocolateboy ...

EDIT: After many intents of install this update i think i "broke" my makepkg.conf and for that reason i cant install any of the waterfox versions... i do this to fix it: - found the makepkg.conf file its here : /etc/makepkg.conf - DELETE the file (you need sudo if you use terminal or root explorer) - open terminal and reinstall pacman via yay pacman - this recreate makepkg.conf and now you can use aur again

This update fix the update alert and have some bug fixes! Thanks for upload this!

chocolateboy commented on 2019-06-13 16:30

@arquero Nope: https://i.imgur.com/CkRsXXC.png

arquero commented on 2019-06-13 10:52

Am I the only one still receiving update notifications after installing the current waterfox-bin package (56.2.10)?

https://imgur.com/a/LeROT7i

dctxmei commented on 2019-06-08 06:04

waterfox-bin W: Dependency included and not needed ('libnotify')
waterfox-bin W: Dependency sqlite included but already satisfied

Myl0g commented on 2019-05-28 14:10

I'm sorry about the delay, folks! I clean-installed my OS and forgot to re-add this email account. At this point I'll just use my main email and avoid the issue altogether. The PKGBUILD will be updated by the end of the day.

aquasp commented on 2019-05-24 23:34

@simokron I mean, I installed the 56.2.10 with your pkg build, but what if I wanted to create my own pkg build from 0?

aquasp commented on 2019-05-24 23:33

@simokron

Thanks! Can you explain me how to create a pkbuild? I was not able to do this by myself.